
for k=i_low:i_up
eval(sprintf('suma=sum(RT20_%dHz)/radky',Fc(1,k)))
eval(sprintf('RT_sum(k-i_low+1,2)=suma',Fc(1,k)))

eval(sprintf('suma=sum(RT30_%dHz)/radky',Fc(1,k)))
eval(sprintf('RT_sum(k-i_low+1,3)=suma',Fc(1,k)))

RT_sum(k-i_low+1,1)=Fc(1,k)
end

 